package com.huimv.apiservice.entity.vo;

import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.Data;

import java.util.Date;

/**
 * @Author yinhao
 * @Date 2021/5/8 16:50
 * @Description
 */
@Data
public class PigBaseVo {

    /**
     * 体重
     */
    private Double weight;

    /**
     * 日龄
     */
    private Integer dayAge;

    /**
     * 品种
     */
    private String breed;

    /**
     * 出生日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd",timezone = "GTM+8")
    private Date birthday;

    /**
     * 养殖场名称
     */
    private String pasture;

    /**
     * 体温
     */
    private Double bodyTemperature;


}
